﻿@charset "utf-8"; .float_qq{position:absolute;top:500px;right:0;width:50px;height:203px;z-index:6666}
.float_qq li{width:auto;height:50px;z-index:20}
.qq_drop_down{display:none;width:60px;height:52px;text-align:center}
.float_qq li.float_qq1,.float_qq li.float_qq4{position:absolute;left:0;width:62px}
.float_qq li.float_qq1{top:156px}
.float_qq li.float_qq2{position:absolute;top:52px;left:0;width:126px}
.float_qq li.float_qq3,.float_qq li.float_qq5{position:absolute;top:104px;left:0;width:172px}
.float_qq li.float_qq4{top:0}
.float_qq li.float_qq5{top:51px}
.float_qq4{position:absolute;top:153px;left:0}
.float_qq li a{display:block;color:#fff;font-size:16px;height:50px;line-height:50px;overflow:hidden;background-color:#000;opacity:.8;border-radius:6px}
.float_qq li a img{display:block;float:left;vertical-align:middle;width:24px;height:24px;margin:12px 12px 14px 14px}
.float_qq li a:hover{background-color:#eac74d;opacity:1}
.float_shwx{position:absolute;top:0;left:-140px;background:url(../images/float_wxbd.png) no-repeat top right;width:110px;display:none;background:#fff;border:1px solid #dadada;padding:14px;border:1px solid #ccc;line-height:20px}.float_shwx img{display:block;background-color:#fff;width:110px;height:110px;margin-bottom:5px}
.pagination{padding:25px 0 15px;text-align:center;overflow:hidden}
.pagination a{font-size:12px;line-height:30px;display:inline-block;height:30px;padding:0 12px;text-align:center;color:#333;border:1px solid #e3e3e3;background:#fff;margin-left:2px}
.pagination a.a1{line-height:30px;height:30px;margin-top:0;padding:0 12px}
.pagination a:hover{text-decoration:none;color:#000;background:#f1f1f1}
.pagination span{line-height:30px;display:inline-block;height:30px;padding:0 12px;text-align:center;color:#fff;margin-left:2px;background:#f18200;color:#fff;border:1px solid #d17102}
.yzh-map-main{overflow:hidden;margin:10px 0;padding-bottom:35px;font-family:微软雅黑}
.yzh-map-main .sitemap_con{width:1200px;margin:0 auto;color:#666}
.yzh-map-main .sitemap_con .map_top{border-bottom:2px solid #555;margin-bottom:35px}
.yzh-map-main .sitemap_con .map_top img{float:left}
.yzh-map-main .site_r_link{width:140px;margin-top:35px;padding:5px 10px;background:#f8f8f8;text-align:center;background:#555;color:#fff}
.yzh-map-main .site_r_link a{color:#fff}
.yzh-map-main .site_r_link a:hover{text-decoration:underline}
.yzh-map-main .site_plc{padding:5px 0;background:url(../images/ico-plus.gif) no-repeat 0 8px}
.yzh-map-main .sitemap_con h4{line-height:35px;border-bottom:1px dotted #ccc;font-size:15px;margin-bottom:5px;font-family:微软雅黑}
.yzh-map-main .b4{margin-bottom:20px;overflow:hidden}
.yzh-map-main .b4 ul{}.yzh-map-main .b4 li{line-height:30px;width:155px;float:left;background:url(../images/ly_li.png) no-repeat left center;padding-left:14px}
#baidu-map{width:720px;height:350px;border:#ccc solid 1px;float:left}